/*  04:15 PM ý12/ý04/ý2024    */
/*  mob   
  -webkit-border-radius: 15;
   -moz-border-radius: 20;
 */
.calldiv
{
    margin: auto;
    width: 98%;
    height: auto;
    display: flex;
    box-shadow: 0 2px 2px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
    direction: rtl;
    padding-top: 10px;
    padding-bottom: 10px;
}
.wtsbtn
{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 31%;
    height: 60px;
    margin: auto;
    padding: 4px;
    background: #000066;
    background-image: linear-gradient(to bottom, #000066, #000066);
    color: #ffffff;
    font-size: calc(0.6em + 0.6vw);
    font-weight: 800;
    font-family: 'Tajawal' , sans-serif;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    border: 2px solid #003300;
    text-shadow: 1px 1px 3px #37e660;
    box-shadow: 0 2px 2px 0 rgba(72, 72, 72, 0.83), 0 10px 15px 0 rgba(126, 126, 126, 0.12), 0 -2px 6px 1px rgba(199, 199, 199, 0.55) inset, 0 2px 4px 2px rgba(255, 255, 255, 0.83) inset;
}

.wtsbtn:hover
{
    background: #3333FF;
    background-image: linear-gradient(to bottom, #3333FF, #3333FF);
    text-decoration: none;
}

@media (max-width:900px) and (min-width:200px){ 

.TDescriptions
    {
        width: 94%;
        height: auto;
        min-height: 440px;
        min-width: 340px;
        margin: auto;
        padding-top: 18px;
        padding-bottom: 10px;
        text-align: right;
        border-style: none;
        color: #000066;
        font-size: calc(0.5em + 0.4vw);
        font-family: 'Tajawal' , sans-serif;
        direction: rtl;
        outline: none;
        overflow: hidden;
        
    }


      .fulldivid
    {
        width: 96%;
        height: auto;
        max-width: 900px;
        margin: auto;
        padding: 0px;
        text-align: center;
        border: 2px solid #000066;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        background-color: #000080;
    }


    .divs
    {
        width: 90%;
        height: 320px;
        max-width: 900px;
        max-height: 600px;
        margin: auto;
        text-align: center;
        text-align: center;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    }
    
 }   
 
.imgbox
{
    margin: 10px auto 10px auto;
    height: auto;
    max-height: 450px;
    width: 90%;
    text-align: center;
    border-radius: 8px;
    padding: 8px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}



.tit1
{
    height: auto;
    margin: -25px auto auto auto;
    padding: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: #FFFFFF;
    font-family: 'DroidKufi-Regular';
    font-family: 'Tajawal' , sans-serif;
    font-weight: 800;
    font-size: calc(0.5em + 0.6vw);
    background-color: #00008B;
    direction: rtl;
}

.tit2
{
    border: 0px none #000080;
    width: 96%;
    height: 25px;
    margin: auto;
    padding: auto;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-weight: 800;
    font-family: 'Tajawal' , sans-serif;
    font-size: calc(0.7em + 0.8vw);
    background-color: #00008B;
    direction: rtl;
}

 /* PC ___________________________________________________________   */
 
 @media only screen and (max-width:1600px) and (min-width:900px){ 
 .TDescriptions
    {
        width: 98%;
        height: auto;
        min-height: 490px;
        min-width: 400px;
        display: block;
        margin: 20px auto 20px auto;
        padding-top: 0px;
        padding-bottom: 28px;
        text-align: right;
        border-style: none;
        background-color: transparent;
        border: 0px solid;
        color: #0000CC;
        font-size: calc(0.5em + 0.5vw);
        font-family: 'Tajawal' , sans-serif;
        outline: none;
        direction: rtl;
        overflow: hidden;
        resize: none;
        
    }
     .divimgs
    {
        width: 60%;
        height: auto;
        max-width: 900px;
        max-height: 600px;
        margin: auto;
        text-align: center;
        
               
    }

.fulldivid
    {
        padding: 0px;
        border: 4px solid #000066;
        width: 75%;
        height: auto;
        max-width: 900px;
        margin: auto;
        text-align: center;
        text-align: center;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        background-color: #000080;
    }
    
}
.dvid
{
    border: 2px solid #000080;
    width: 70%;
    height: 400px;
    max-width: 900px;
    max-height: 600px;
    margin: auto;
    text-align: center;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}


.paypalbutton
{
    width: 80%;
    height: auto;
    margin: auto;
    padding: auto;
    text-align: center;
    
}



.page
{
    width: 100%;
    height: 30px;
    margin: auto;
    padding: auto;
    text-align: center;
    
}



.htmlline
{
    width: 100%;
    height: 30px;
    margin: auto;
    padding: auto;
    text-align: center;
    border: 0px solid;
}






.TDescriptionxxx:hover
{
    width: 98%;
    height: 100px;
    max-height: 500px;
    margin: auto;
    text-align: center;
    background-color: transparent;
    border: 0px none #FFFFFF;
    color: #0000CC;
    outline: none;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.sps1
{
    width: 100%;
    height: 1px;
    margin: auto;
    padding: auto;
    text-align: center;
    border: 0px solid;
}

.sps10
{
    width: 90%;
    height: 10px;
    margin: auto;
    padding: auto;
    text-align: center;
    border: 0px solid;
}
 